/***NEW FONTS!!!*/

h1, h2 {
	font-family: din-bold, 'open sans', sans-serif;
	font-weight: 400 !important;
}
h3, h4, h3.widget-title {
	font-family: din-demi, 'open sans', sans-serif;
	font-weight: 400 !important;
	text-transform: none;
}
h5, h6 {
	font-family: din-regular, 'open sans', sans-serif;
	font-weight: 400 !important;
}

h2.box-title {
	font-family: din-demi, 'open sans', sans-serif;
}
h2.box-title a {
	color: #3a3a3a;
}
h2.pub-title, .project h2.subtitle {
	font-family: din-demi, 'open sans', sans-serif;
}
@media all and (min-width: 728px) {
	h2.feature-title {
		font-family: din-regular, 'open sans', sans-serif;
	}
}
h1.related-title {
	font-family: din-regular, 'open sans', sans-serif;
	font-size: 30px;
}
h2.subtitle {
	font-family: 'open sans', sans-serif;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
		font-family: din-bold, 'open sans', sans-serif;

}

/****/